.faqs {
  .accordion {
    --bs-accordion-bg: transparent !important;
  }
  .accordion-button {
    font-weight: 600;
    &:focus {
      color: var(--dark) !important;
      background-color: transparent !important;
      box-shadow: none !important;
      padding: 1.5rem var(--bs-accordion-btn-padding-x);
    }
    color: var(--dark) !important;
    background-color: transparent !important;
    box-shadow: none !important;
    padding: 1.5rem var(--bs-accordion-btn-padding-x);
  }
  .accordion-body {
    * {
      color: var(--gray-600);
    }
    color: var(--gray-600);
  }
  .accordion-button {
    &::after {
      background-image: url('../svgs/plus.svg') !important;
    }
    &:not(.collapsed) {
      &::after {
        background-image: url('../svgs/minus.svg') !important;
      }
    }
  }
}
